/*
Theme created for use with Sequence.js (http://www.sequencejs.com/)

Theme: Sliding Horizontal Parallax
Version: 1.0
Theme Author: Ian Lunn @IanLunn
Author URL: http://www.ianlunn.co.uk/
Theme URL: http://www.sequencejs.com/themes/sliding-horizontal-parallax/

This is a FREE theme and is available under a MIT License:
http://www.opensource.org/licenses/mit-license.php

Sequence.js and its dependencies are (c) Ian Lunn Design 2012 unless otherwise stated.
*/
/* CSS RESET - http://meyerweb.com/eric/tools/css/reset/ v2.0 | 20110126 */
html, div, span, applet, object, iframe,
 h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* !CSS RESET */
/* prefix declarations */
/* THEME STYLES */
#sequence-theme {
  background: url(./../../slider/slide3.jpg) no-repeat #65b7f1;
  color: white;
  font-family: 'Play', sans-serif;
  max-width: 2560px;
  margin: 0 auto;
  min-width: 960px;
  position: relative;
  margin: 0 auto;
  overflow: hidden;
  -webkit-backface-visibility: hidden;
  /* prevent graphical glitches in WebKit browsers when using transitions */
}
#sequence-theme .next,
#sequence-theme .prev {
  color: white;
  cursor: pointer;
  display: none;
  font-size: 80px;
  font-weight: bold;
  position: absolute;
  opacity: 0.4;
  top: 280px;
  height: 41px;
  width: 39px;
  z-index: 20;
  -webkit-transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  -ms-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  transition-duration: 0.4s;
}
#sequence-theme .prev {
  left: 40px;
  position: absolute;
}
#sequence-theme .next {
  position: absolute;
  right: 40px;
}
#sequence-theme .next:hover,
#sequence-theme .prev:hover {
  opacity: 1;
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
  -webkit-transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  -ms-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  transition-duration: 0.4s;
}
#sequence-theme #sequence li > * {
  position: absolute;
}
#sequence-theme #sequence {
  min-height: 540px;
  margin: 0 auto;
  position: relative;
  max-width: 1400px;
}
#sequence-theme h2 {
  font-size: 1.5em;
  line-height: 1.2em;
  
}
#sequence-theme .info {
  color: black;
  font-size: 1.5em;
  right: 150%;
  line-height: 1.2em;
  top: 150px;
  width: 33%;
  z-index: 10;
  vertical-align: middle;
  background: white;
  opacity: 0.8;
  padding: 10px;
  -webkit-transition-duration: 4s;
  -moz-transition-duration: 4s;
  -ms-transition-duration: 4s;
  -o-transition-duration: 4s;
  transition-duration: 4s;
  border-radius: 15px;
-moz-box-shadow:0px 0px 8px 5px rgba(255, 255, 255, 0.8);
-webkit-box-shadow:0px 0px 8px 5px rgba(255, 255, 255, 0.8);
box-shadow:0px 0px 8px 5px rgba(255, 255, 255, 0.8);


}

#sequence-theme .animate-in .info {
  right: 11%;
  -webkit-transition-duration: 4s;
  -moz-transition-duration: 4s;
  -ms-transition-duration: 4s;
  -o-transition-duration:4s;
  transition-duration: 4s;
}
#sequence-theme .animate-out .info {
  right: -150%;
  -webkit-transition-duration: 4s;
  -moz-transition-duration: 4s;
  -ms-transition-duration: 4s;
  -o-transition-duration: 4s;
  transition-duration: 4s;
}
#sequence-theme .balloon {
  left: -140%;
  top: 200px;
  max-width: 40%;
  z-index: 6;
  -webkit-transition-property: left top;
  -moz-transition-property: left top;
  -ms-transition-property: left top;
  -o-transition-property: left top;
  transition-property: left top;
}
#sequence-theme .animate-in .balloon {
  left: 10%;
  top: 70px;
  -webkit-transition-duration: 7s;
  -moz-transition-duration: 7s;
  -ms-transition-duration: 7s;
  -o-transition-duration: 7s;
  transition-duration: 7s;
  -webkit-transition-property: left top;
  -moz-transition-property: left top;
  -ms-transition-property: left top;
  -o-transition-property: left top;
  transition-property: left top;
  z-index: 4;
}
#sequence-theme .animate-out .balloon {
  left: 140%;
  top: -30px;
  z-index: 2;
  -webkit-transition-duration: 4s;
  -moz-transition-duration: 4s;
  -ms-transition-duration: 4s;
  -o-transition-duration: 4s;
  transition-duration: 4s;
  -webkit-transition-property: left top;
  -moz-transition-property: left top;
  -ms-transition-property: left top;
  -o-transition-property: left top;
  transition-property: left top;
}
#sequence-theme .aeroplane {
  left: -50%;
  max-width: 40%;
  top: 800px;
  z-index: 6;
  -webkit-transition-property: left top;
  -moz-transition-property: left top;
  -ms-transition-property: left top;
  -o-transition-property: left top;
  transition-property: left top;
}
#sequence-theme .animate-in .aeroplane {
  left: 10%;
  top: 100px;
  -webkit-transition-duration: 4s;
  -moz-transition-duration: 4s;
  -ms-transition-duration: 4s;
  -o-transition-duration: 4s;
  transition-duration: 4s;
  -webkit-transform: rotate(20deg);
  -moz-transform: rotate(20deg);
  -ms-transform: rotate(20deg);
  -o-transform: rotate(20deg);
  transform: rotate(20deg);
  -webkit-transition-property: left top -webkit-transform;
  -moz-transition-property: left top -moz-transform;
  -o-transition-property: left top -o-transform;
  -ms-transition-property: left top -ms-transform;
  transition-property: left top transform;
  z-index: 4;
}
#sequence-theme .animate-out .aeroplane {
  left: 70%;
  top: -900px;
  -webkit-transition-duration: 4s;
  -moz-transition-duration: 4s;
  -ms-transition-duration: 4s;
  -o-transition-duration: 4s;
  transition-duration: 4s;
  -webkit-transform: rotate(40deg);
  -moz-transform: rotate(40deg);
  -ms-transform: rotate(40deg);
  -o-transform: rotate(40deg);
  transform: rotate(40deg);
  -webkit-transition-property: left top -webkit-transform;
  -moz-transition-property: left top -moz-transform;
  -o-transition-property: left top -o-transform;
  -ms-transition-property: left top -ms-transform;
  transition-property: left top transform;
  z-index: 2;
}
#sequence-theme .sky {
  height: auto;
  width: 100%;
  left: -6%;
  opacity: 0;
  top: 0;
  vertical-align: middle;
  z-index: 1;
  -webkit-transition-property: left top;
  -moz-transition-property: left top;
  -ms-transition-property: left top;
  -o-transition-property: left top;
  transition-property: left top;
}
#sequence-theme .animate-in .sky {
  left: 0%;
  opacity: 1;
  top: 0;
  z-index: 1;
  -webkit-transition-duration: 4s;
  -moz-transition-duration: 4s;
  -ms-transition-duration: 4s;
  -o-transition-duration: 4s;
  transition-duration: 4s;
  -webkit-transition-property: left top;
  -moz-transition-property: left top;
  -ms-transition-property: left top;
  -o-transition-property: left top;
  transition-property: left top;
}
#sequence-theme .animate-out .sky {
  left: 6%;
  opacity: 0;
  top: 0;
  z-index: 1;
  -webkit-transition-duration: 4s;
  -moz-transition-duration: 4s;
  -ms-transition-duration: 4s;
  -o-transition-duration: 4s;
  transition-duration: 4s;
  -webkit-transition-property: left top;
  -moz-transition-property: left top;
  -ms-transition-property: left top;
  -o-transition-property: left top;
  transition-property: left top;
}
#sequence-theme .kite {
  left: -100px;
  opacity: 0;
  max-width: 40%;
  top: 300px;
  z-index: 6;
  -webkit-transform-origin: 100%;
  -moz-transform-origin: 100%;
  -ms-transform-origin: 100%;
  -o-transform-origin: 100%;
  transform-origin: 100%;
  -webkit-transition-property: left top;
  -moz-transition-property: left top;
  -ms-transition-property: left top;
  -o-transition-property: left top;
  transition-property: left top;
}
#sequence-theme .animate-in .kite {
  top: 80px;
  left: 100px;
  opacity: 1;
  z-index: 4;
  -webkit-transition-property: left top -webkit-transform;
  -moz-transition-property: left top -moz-transform;
  -o-transition-property: left top -o-transform;
  -ms-transition-property: left top -ms-transform;
  transition-property: left top transform;
  -webkit-transform-origin: 100%;
  -moz-transform-origin: 100%;
  -ms-transform-origin: 100%;
  -o-transform-origin: 100%;
  transform-origin: 100%;
  -webkit-transform: rotate(360deg);
  -moz-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
  -o-transform: rotate(360deg);
  transform: rotate(360deg);
  -webkit-transition-duration: 4s;
  -moz-transition-duration: 4s;
  -ms-transition-duration: 4s;
  -o-transition-duration: 4s;
  transition-duration: 4s;
}
#sequence-theme .animate-out .kite {
  left: -15%;
  opacity: 0;
  top: 300px;
  z-index: 2;
  -webkit-transition-property: left top -webkit-transform;
  -moz-transition-property: left top -moz-transform;
  -o-transition-property: left top -o-transform;
  -ms-transition-property: left top -ms-transform;
  transition-property: left top transform;
  -webkit-transform-origin: 100%;
  -moz-transform-origin: 100%;
  -ms-transform-origin: 100%;
  -o-transform-origin: 100%;
  transform-origin: 100%;
  -webkit-transform: rotate(200deg);
  -moz-transform: rotate(200deg);
  -ms-transform: rotate(200deg);
  -o-transform: rotate(200deg);
  transform: rotate(200deg);
  -webkit-transition-duration: 3s;
  -moz-transition-duration: 3s;
  -ms-transition-duration: 3s;
  -o-transition-duration: 3s;
  transition-duration: 3s;
}
#sequence-theme .sequence-fallback .animate-in .kite {
  left: 20%;
  top: 200px;
}
